Bug 1913209 - Support modal should be shown for community supported templates
Summary: Support modal should be shown for community supported templates
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: Rastislav Wagner
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-06 09:42 UTC by Rastislav Wagner
Modified: 2021-02-24 15:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:50:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7719 0 None closed Bug 1913209: Adjust messaging in support modal for community supported templates 2021-01-20 12:20:45 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:50:43 UTC

Description Rastislav Wagner 2021-01-06 09:42:53 UTC
Description of problem:
UI does not correctly distinguish between Full and Community supported templates. 


Version-Release number of selected component (if applicable):
4.7

How reproducible:
Always


Steps to Reproduce:
1. Go to Vm templates list
2. pick Fully supported template (RHEL/Win)
3. click create - no support modal should be shown
4. repeat the process for Community supported template (Fedora/CentOS)
5. support modal should be shown informing user that the template is supported by community - FAIL - needs to be fixed
6. repeat the process for not supported template (everything else)
7. support modal is shown saying that the template is not supported

Comment 4 errata-xmlrpc 2021-02-24 15:50:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.